﻿



.minus-loan, .add-loan, .minus-day, .add-day {

	display:block;

	width:26px;

	height:26px;

	margin:10px 0;

}


.plus, .minus { cursor:pointer; }


.animated { visibility: hidden; }
.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}



@charset "UTF-8";.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.flip{-webkit-backface-visibility:visible;backface-visibility:visible;-webkit-animation-name:flip;animation-name:flip}

.main-nav-list, .main-nav-list-item { list-style: none; background: none; margin: 0; padding: 0; position: relative; }

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
#dialog-confirm{display:none}
  .rev_slider_wrapper{
position:relative;
z-index: 0;
width:100%;
}

.aligncenter {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
    clear: both;
    margin-top: 0.4em;
    margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
    margin-bottom: 1.2em;
}


#nav #menu-item-40 a,
#nav #menu-item-33 a{
	max-width:89px;
}
.mb-10{margin-bottom:10px!important;margin-bottom:.625rem!important}

.li3{
  position: absolute !important; left: 55% !important;
}
.footer .list-socials{float:right;width:39%}
.list-socials{position:relative;overflow:hidden;background-color:#fff;padding:23px 18px}
.list-socials a{display:block}
.list-socials a:hover{text-decoration:none;opacity:.75}
.list-socials img{display:block;max-height:50px;width:auto}
.infographic{clear:both;padding:10vw 0 0;text-align:center}
.infographic img{margin:0 auto;max-width:912px;width:100%}
#latest .infographic img{max-width:918px;padding:5% 0}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}




#content,#contentalt {
  background-color:#fafcff;
  border:1px solid #909090;
  color:#2a2a2a;
  padding:15px 20px 5px;
}


#content {
  margin:0 200px;
}


#content h1,#contentalt h1,#contentalt h2 {
  background-color:inherit;
  color:#606060;
  font-size:1.8em;
  font-weight:bold;
  letter-spacing:-1px;
  margin:0 0 15px;
  padding:0;
}


#content h1,#contentalt h1 {
  border-bottom: 1px solid #b0b0b0;
}


#content h2 {
  font-size:1.6em;
  color:#606060;
}


.main-navigation.navbar {
	margin-bottom: 0;
}


.main-navigation .navbar-inner {
	padding: 0;
	-webkit-border-radius: 1px;
	border-radius: 1px;
}


.main-navigation .nav {
	margin-right: 0;
}


.main-navigation .nav li ul.dropdown-menu {
	padding: 10px 0 10px 0;
}


.main-navigation .nav li ul li ul {
	list-style: none;
	margin-left: 0;
}


.main-navigation .nav li ul li ul li a {
	padding-left: 30px;
}


.main-navigation .nav li ul li ul li ul li a {
	padding-left: 36px;
}


.main-navigation .nav li:last-child a {
	margin-right: 0;
}


.main-navigation .nav li.dropdown:hover ul.dropdown-menu {
	display: block;
	margin-top: 0;
}


.main-navigation .nav li ul li a {
}


.main-navigation .nav li ul li a:hover {
	color: #0088cc;
	background: none;
}


.bold{
	font-weight:600;
}

.clearfloat {clear: both; height: 0; font-size: 1px; line-height: 0px;}
 body.display-full .pl-content,body.display-boxed .pl-fixed-top .pl-content{position:relative;max-width:1260px;margin:0 auto}
 body .pl-content img{max-width:100%;height:auto;width:auto \9}

.pl-ph-container .pl-content {
  padding: 60px 0;
}
.footer_top_holder{display:block;background-color:#262626;position:relative}
.footer_top_holder svg.angled-section polygon{fill:#1b1b1b}
